/* Pacman Style */

body {
    background-image: url("Assets/wood.jpg");
}

screen {
    position: absolute;
    height: 99vh;
    width: 76.774193548387vh;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-image: url("Assets/paper.jpg");
}

/* ------------- */
/* Menu Elements */
/* ------------- */

.high_score {
    position: fixed;
    top: -3%;
    left: 50%;
    transform: translate(-50%, 0%);
    
    color: black;
    font-family: "Comic Sans MS", "Comic Sans", cursive;
    font-size: 4vh;
}

.high_score_number {
    position: fixed;
    top: 1%;
    left: 50%;
    transform: translate(-50%, 0%);
    
    color: black;
    font-family: "Comic Sans MS", "Comic Sans", cursive;
    font-size: 4vh;
}

.logo {
    position: fixed;
    width: 90%;
    top: 7%;
    left: 49%;
    transform: translate(-50%, 0%);
}

.menu_buttons {
    position: fixed;
    height: 40%;
    width: 50%;
    top: 45%;
    left: 50%;
    transform: translate(-50%, 0%);
    background-color: transparent;
}

.menu_button {
    position: relative;
    height: 33%;
    width: 100%;
    display: inline;
    overflow: hidden;
}

.language_button {
    position: relative;
    height: 33%;
    width: 100%;
    display: inline;
    overflow: hidden;

    font-family: "Comic Sans MS", "Comic Sans", cursive;
    font-size: 4vh;
}

/* ----------- */
/* UI Elements */
/* ----------- */

.one_UP {
    position: fixed;
    top: -3%;
    left: 10%;
    transform: translate(-50%, 0%);
    
    color: black;
    font-family: "Comic Sans MS", "Comic Sans", cursive;
    font-size: 4vh;
}

.score_1p {
    position: fixed;
    top: 1%;
    left: 10%;
    transform: translate(-50%, 0%);
    
    color: black;
    font-family: "Comic Sans MS", "Comic Sans", cursive;
    font-size: 4vh;
}

.two_UP {
    position: fixed;
    top: -3%;
    left: 90%;
    transform: translate(-50%, 0%);
    
    color: black;
    font-family: "Comic Sans MS", "Comic Sans", cursive;
    font-size: 4vh;
}

.score_2p {
    position: fixed;
    top: 1%;
    left: 90%;
    transform: translate(-50%, 0%);
    
    color: black;
    font-family: "Comic Sans MS", "Comic Sans", cursive;
    font-size: 4vh;
}

.lives {
    position: fixed;
    top: 91%;
    left: 1%;
    
    color: black;
    font-family: "Comic Sans MS", "Comic Sans", cursive;
    font-size: 4vh;
}

/* -------------- */
/* Board Elements */
/* -------------- */

.board {
    position: fixed;
    height: 85%;
    width: 100%;
    top: 10%;
    background-size: contain;
    background-image: url("Assets/map.png");
}